/* Austin Engel */

body{
    background: #2a363b;
    font-family: tahoma;
    color: #989898;
}

#todo-table{
    position: relative;
    width: 95%;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

#todo-table form:after{
    margin: 0;
    content: '';
    display: block;
    clear: both;
}

input[type="text"]{
    width: 70%;
    padding: 20px;
    background: #4d565a;
    border: 0;
    float: left;
    font-size: 20px;
    color: #989898;
}

button{
    padding: 20px;
    width: 30%;
    float: left;
    background: #636b6e;
    border: 0;
    box-sizing: border-box;
    color: #989898;
    cursor: pointer;
    font-size: 20px;
}

ul{
    list-style-type: -moz-bengali;
    padding: 0;
    margin: 0;
}

li{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    font-family: Chalkduster;
    font-size: 20px;
    cursor: pointer;
    letter-spacing: 1px;
}

li:hover{
    text-decoration: line-through;
    background: rgba(0,0,0,0.2);
}

h1{
    /*background: url("./logo.png") no-repeat center;*/
    color: rgb(152,152,152);
    margin-bottom: 0;
    text-align: center;
    font-family: Chalkduster;
    font-weight: bolder;
    /*text-indent: -10000px;*/
}

#login{
    display: none;
}

#loggedin{
    display: none;
}
